package net.minecraft.server.v1_8_R3 does not exist

Discussion in 'Plugin Development' started by orjacob555, Jan 2, 2021.

  1. Offline

    orjacob555

    I try to make a npc plugin and when i compile the plugin i have error of package net.minecraft.server.v1_8_R3 does not exist.
    the dependency in pom.xml is 1.8.8-R0.1-SNAPSHOT.
     
  2. Offline

    xpaintall

    Your dependency must be a .jar file, I think
     
  3. Offline

    orjacob555

    He's already like that
     

Share This Page